
#covid19_con * {box-sizing:border-box; color:#484848;}
#covid19_con {position:relative; text-align:center; max-width:98%; margin:30px auto 20px;}
#covid19_con .tit {position:relative; text-align:left; padding-left:28px; font-size:23px; font-weight:bold;}
#covid19_con .tit:before {display:block; content:""; position:absolute; left:0; top:7px; width:12px; height:12px; border-radius:50%; border:5px solid #dc4e64;}
#covid19_con .date {position:absolute; right:0; top:5px; font-size:17px;}

#covid19_con .detail {margin-top:10px; font-size:0;}
#covid19_con .detail dl {display:inline-block; vertical-align:top; width:20%; margin-left:.5%;}
#covid19_con .detail dl.confirmator {width:38.5%; margin-left:0;}
#covid19_con .detail .confirmator dt, #covid19_con .detail .confirmator dd {background:#dc4e64;}
#covid19_con .detail .cure dt, #covid19_con .detail .cure dd {background:#98bc00;}
#covid19_con .detail .quarantine dt, #covid19_con .detail .quarantine dd {background:#2d71c1;}
#covid19_con .detail .inspection dt, #covid19_con .detail .inspection dd {background:#ffae11;}
#covid19_con .detail dt {padding:10px 5px; margin-bottom:2px; font-size:17px; font-weight:bold; color:#fff; white-space:nowrap;}
#covid19_con .detail dd {height:100px; line-height:100px; color:#fff; font-size:25px; font-weight:bold;}
#covid19_con .detail .confirmator dd {line-height:25px;}
#covid19_con .detail .confirmator dd table {width:100%; border:0; table-layout:fixed;}
#covid19_con .detail .confirmator dd table th {padding:8px 0; border-bottom:1px solid #fff; color:#fff; font-size:18px;}
#covid19_con .detail .confirmator dd table td {padding:13px 0; color:#fff;}
#covid19_con .detail .confirmator dd table th:first-child, #covid19_con .detail .confirmator dd table td:first-child {border-right:1px solid #fff;}

#covid19_con .covid19_btn {margin-top:30px; font-size:0;}
#covid19_con .covid19_btn li {display:inline-block; vertical-align:top; margin-left:10px;}
#covid19_con .covid19_btn li:first-child {margin-left:0;}
#covid19_con .covid19_btn li a {display:block; width:198px; height:198px; padding:60px 20px; font-size:23px; line-height:27px; font-weight:bold; color:#fff; border-radius:50%; background:#dc4e64;}
#covid19_con .covid19_btn li:nth-of-type(2) a {padding:72px 20px; /* padding:51px 20px; font-size:30px; line-height:34px;  */background-color:#2d71c1;}

#covid19_con .comment {margin-top:20px; padding:20px 7%; border:1px solid #dc4e64;}
#covid19_con .comment li {margin:7px 0; color:#383838; font-size:19px; font-weight:bold; background:url('/covid-19/comment.gif') no-repeat left center;}
#covid19_con .comment li a img {padding-left:5px;}


/*모바일*/
@media screen and (max-width:640px) { 	
	#covid19_con {margin:20px auto 10px;}
	#covid19_con .tit {font-size:18px;}
	#covid19_con .tit:before {top:4px;}
	#covid19_con .date {font-size:14px;}
	#covid19_con .covid19_btn {margin-top:20px;}
	#covid19_con .comment {padding:15px;}
	#covid19_con .comment li {margin:3px 0; font-size:13px;}
}


@media screen and (max-width:480px) { 	
	#covid19_con .date {position:static; text-align:right;}
	#covid19_con .covid19_btn li a {width:140px; height:140px; padding:35px 5px; font-size:18px; line-height:24px;}
	#covid19_con .covid19_btn li:nth-of-type(2) a {padding:46px 5px;/* padding:30px 5px;  font-size:21px; line-height:28px; */}
	#covid19_con .comment li {text-align:left; padding-left:18px; background-size:13px}
	#covid19_con .detail dt {padding:10px 5px; font-size:15px;}	
	#covid19_con .detail dd {height:80px; line-height:80px;}
	#covid19_con .detail dl.cure, #covid19_con .detail dl.inspection {width:19%;} 
	#covid19_con .detail dl.confirmator {width:40.5%;}
	#covid19_con .detail .confirmator dd table th {padding:5px 0; font-size:16px;}
	#covid19_con .detail .confirmator dd table td {padding:5px 0; color:#fff;}
}



/*본문 리셋
#detail_covid #covid19_con .tit {padding:5px 20px; background:#3c4449;}
#detail_covid #covid19_con {max-width:100%; margin-top:40px;}
#detail_covid #covid19_con .date {margin-top:30px; color:#333; text-shadow:none;}
#detail_covid #covid19_con .detail dl.contact dt {margin-bottom:10px;}
#detail_covid #covid19_con .covid19_btn {display:none;}

@media screen and (max-width:640px) { 	
	#detail_covid {max-width:90%; margin:0 auto;}
}
*/